Subject: Re: more stuff
From: Sandra Kiser <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Mon, 24 Oct 2011 18:53:56 -0700

Thanks for quick response; think gays (lesbian as well) go down on a woman
to keep in practice :) ....or if they are bi-sexual; my roommate Adam (last
2 yrs or so) is gay, has HIV and has served time in Sheriff Joe's facility
on Durango. A brilliant man, age 37, a commercial airline pilot as well as
pilot instructor for Oxford, a small airplane co. Studied in Oxford in UK;
masters' degrees (2), can do most anything & very, very appealing. He has
these little old ladies (me included here) fawning all over him. He is
extremely, read nauseating, polite, manners, excellent cook, spotless
housecleaner (he complains to me that I'm not neat). Again, most nauseating.
:) :) In other words, Adam is near perfect. He knows exactly how to treat
elderly people, blah, blah. Minor flaw in this perfect man: he's a meth
addict! That stuff is so insidious it makes you want it so bad, that you'll
wreck your career(s), lose your family, bankrupt financially, lose your
marriage, being imprisoned, & of course, last but not least, DEATH!
Bottom line is Adam cannot live here (he had to leave after a painful
meeting w/ managers); so Adam is homeless again & I now have apartment to
myself.

Included with those letters are mine, my mother's, my grandmother's, my
dad's and so on. Not anyone important like a celebrity, but you can piece
together his life w/ my family. And his.

Had to take a moment to finish dinner. In between watching World Series.

The above paragraph includes both Adam Cobb & Tracy Kiser. Tracy lost her
beautiful salon on Mill Ave (across from Grady Gammage), a high end hair
salon, hosting w/ ASU Art Dept showings of student's new work. Live jazz,
wine & appetizers, paintings hanging. (Salon staff had to quickly dismantle
their stations to ready for art show. Very classy. She even had governor &
corporation commissioner get their hair done.

Always, Sandy

On Mon, Oct 24, 2011 at 4:58 PM, Jim Kirchstein <[email-masked]> wrote:

> **
>
> Eva & Zack Walz
>
> 6270 E. Wilshire Dr
>
> Schottsdale, AZ 85257
>
>
>
> I am glad to hear that, at least, Aug was not physically abusive with you.
> Maybe he was bi-sx, if there is such a thing. I can't imagine a gay man
> going down on a woman. But what do I know?
>
> I have 450 letters, etc., from the Derleth collection at the State Hist
> Soc...it is allowed to copy there. There were many from you, and many from
> me when in service. Also, many that should not have been released to the
> public, but I think Aug died 40 years before he thought he would, and the
> collection was to be made public something like 25 years after his death
> (his directions). Letters from Effie stated to destroy the letter after
> reading, etc. were there also...letters from Dick Bachuber (Love letters)
> wanting Aug to visit him....
>
> It was Tracy that came to our aid when I was stopped for changing lanes w/o
> signaling (your fault) so many 4th of July's ago. I'm still indebted to her
> for that. I hope life treats her better in the future.
>
> Glad you're settling into your new place.
>
>
>
> Keep in touch....I want to read your bio when ready.
>